
Grupo 4 B - Feature #3968

Feature # 3936 (New): Etapa 1

Feature # 3948 (New): Presentación

Diseño de la presentación 

09/04/2024 07:40 PM - rafael nakata

Status: New Start date: 09/02/2024

Priority: Normal Due date: 09/05/2024

Assignee: ariel colque % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/04/2024 08:05 PM - rafael nakata

- Due date set to 09/05/2024

- Start date changed from 09/04/2024 to 09/02/2024

- Estimated time set to 7.00

#2 - 11/07/2024 09:29 AM - ariel colque

- % Done changed from 0 to 100
